Subject: Ongoing projects - status update as of 2024/03/14 / requests for clarification
From: "Michal Siemaszko" <[email-masked]>
To: Jürgen Albert <[email-masked]>, "Mark Hoffmann" <[email-masked]>
Date: Thu, 14 Mar 2024 01:07:38 +0100

Hi,

Status update as of 2024/03/14 is the following:

*1*. _OGC Features_

PR: https://github.com/de-jena/ogc-features/pull/1

Having added pagination and fixed issues mentioned earlier, plus 2 other which I noticed, this PR is now marked as ready for review.

Please be aware, that, because of https://github.com/geckoprojects-org/org.gecko.emf.persistence/issues/25, there are PRs opened in projects this project depends on, i.e.: 

- https://github.com/geckoprojects-org/org.gecko.emf.persistence/pull/26
 
- https://github.com/geckoprojects-org/org.gecko.emf/pull/50 (transitively via 'org.gecko.emf.persistence')

Until those are merged and released to Maven Central, I temporarily included latest version of 'org.gecko.emf.mongo.component' in this project.

*2*. _Gecko EMF Persistence for OSGi_

PR: https://github.com/geckoprojects-org/org.gecko.emf.persistence/pull/26

*3*. _Gecko EMF_

PR: https://github.com/geckoprojects-org/org.gecko.emf/pull/50

*4*. _Stadt Jena_

I sent you the files you asked for at the end of monday via Slack.

*5*. _Next steps_

Please let me know whether you have something urgent so I can prioritize it as next steps, otherwise I will be working on other stuff from backlog.

Regards,

-- 
           Michael H. Siemaszko
           Telegram: mhsiemaszko
           Email:[email-masked],
                  [email-masked]
           WWW:http://ideas.into.software/
           GitHub:https://github.com/ideas-into-software/
           LinkedIn:http://www.linkedin.com/in/mhsiemaszko/
           Twitter:https://twitter.com/IntoSoftware/